Plack-Middleware-Log-Contextual

Prerequisites

Plack-Middleware-Log-Contextual declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Plack0.997Plack-1.0039128.57
HTTP::Request::Common0HTTP-Message-6.11134.29
perl5.8.1perl0.00
Plack::Middleware::SimpleLogger0Plack-1.0039128.57
Log::Contextual0Log-Contextual-0.006005131.43

Plack-Middleware-Log-Contextual declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::More0.88Test-Simple-1.001014122.86
Test::Requires0Test-Requires-0.10134.29

Plack-Middleware-Log-Contextual declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571